/*
Theme Name:   LiveYourDreams
Description:  Custom theme for LiveYourDreams.com
Author:       internetgenius
Author URL:   http://internetgenius.com
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  liveyourdreams
*/

/* Write here your own personal stylesheet */

/*Float featured images to left on blog page */
@media only screen and (min-width: 981px) {
	/*.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		height: auto !important;
		width: 240px;
		float: left;
		left: 0;
		margin-right: 30px;
		margin-bottom:40px;
	}*/
}

.single-sfwd-lessons .container {
    width: 100%;
    max-width: 100%;
}
.single-sfwd-lessons #main-header, .single-sfwd-lessons .et_post_meta_wrapper, .single-sfwd-lessons #main-footer { display: none; }
.single-sfwd-lessons #page-container, .single-sfwd-lessons #main-content .container { padding-top: 0px!important; }

#sfwd-mark-complete {
    max-width: 1080px;
    margin: 0 auto;
    text-align:center;
}
#sfwd-mark-complete input[type=submit] {
    background-color: #e8e8e8;
    font-size: 28px;
    border: none;
    color: #212121;
    padding: 8px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
